none
Identifizieren welche Version MAPI Client und CDO (Exchange Server 2010) RRS feed

  • Frage

  • Hallo,

    bei uns wird ein Blackberry Enterprise Server gewünscht.
    Laut Installationsmanual des BES muss auf der Maschine wo der Blackberry Server läuft
    Exchange Systemmanager oder MAPI / CDO installiert sein.
    (Microsoft Exchange Server MAPI Client und CDO 1.2.1 in der Version 6.5.8211.0 oder höher)

    Wie identifiziere ich den auf unseren Exchange Servern, welche Version im Einsatz ist ?
    (Exchange Server 2010 SP2)

    Gruß Roland

    Freitag, 23. März 2012 13:47

Antworten

  • Hallo,

    ich empfehle, den BES ab Version 5.x zu installieren, nur der ist kompatibel mit Exchange 2010.

    Geht auch auf dem Exchange, wenn du weitere Hardware / VM hast, lieber da.

    Du bekommst ggf. von deinem Provider einen neuen Key.

    Das Manual dazu findest du auf Blackberry.com

    Bitte Punkt für Punkt GENAU einhalten.

    Alles andere ergibt sich daraus!

    ;)


    Gruß Norbert

    • Als Antwort markiert Roland_Schmid Sonntag, 25. März 2012 20:55
    Freitag, 23. März 2012 14:26
    Moderator
  • Hallo Roland,

    wie im Download unter http://www.microsoft.com/download/en/details.aspx?id=1004 beschrieben steht, ist ab Exchange 2007 weder MAPI noch CDO 1.2.1 Bestandteil der Basis-Exchanginstallation.

    HTH
    Sascha

    • Als Antwort markiert Roland_Schmid Sonntag, 25. März 2012 20:55
    Freitag, 23. März 2012 14:40
  • Hallo Roland,

    so wie ich den Implementation Guide von Blackberry verstehe (http://docs.blackberry.com/en/admin/deliverables/18778/SR_BES_1049532_11.jsp) muss MAPI CDO auf dem Blackberry Server installiert sein. Dort solltest du auch unter Systemsteuerung - Software finden, ob schon eine ältere Version der MAPI-CDO installiert ist. Soweit ich das kenne, lässt sich die neue Installation auch nicht komplett ausführen, wenn eine andere MAPI Version auf dem System gefunden wird.

    Gruß

    Sascha

    • Als Antwort markiert Roland_Schmid Sonntag, 25. März 2012 20:56
    Freitag, 23. März 2012 15:10

Alle Antworten

  • Hallo,

    ich empfehle, den BES ab Version 5.x zu installieren, nur der ist kompatibel mit Exchange 2010.

    Geht auch auf dem Exchange, wenn du weitere Hardware / VM hast, lieber da.

    Du bekommst ggf. von deinem Provider einen neuen Key.

    Das Manual dazu findest du auf Blackberry.com

    Bitte Punkt für Punkt GENAU einhalten.

    Alles andere ergibt sich daraus!

    ;)


    Gruß Norbert

    • Als Antwort markiert Roland_Schmid Sonntag, 25. März 2012 20:55
    Freitag, 23. März 2012 14:26
    Moderator
  • Hallo,

    ja den BES der Version 5.x.x habe ich ausgewählt.
    Danke für den Hinweis.

    Gruß Roland

    Freitag, 23. März 2012 14:35
  • Hallo Roland,

    wie im Download unter http://www.microsoft.com/download/en/details.aspx?id=1004 beschrieben steht, ist ab Exchange 2007 weder MAPI noch CDO 1.2.1 Bestandteil der Basis-Exchanginstallation.

    HTH
    Sascha

    • Als Antwort markiert Roland_Schmid Sonntag, 25. März 2012 20:55
    Freitag, 23. März 2012 14:40
  • Hallo Sascha,

    das heißt ich muss den MAPI Client sogar auf dem Windows Server 2008 installieren,
    auf dem der Exchange 2010 Server installiert ist ?
    (muss beides auf eine virtuelle Maschine packen)

    Gruß Roland

    Freitag, 23. März 2012 14:55
  • Hallo Roland,

    so wie ich den Implementation Guide von Blackberry verstehe (http://docs.blackberry.com/en/admin/deliverables/18778/SR_BES_1049532_11.jsp) muss MAPI CDO auf dem Blackberry Server installiert sein. Dort solltest du auch unter Systemsteuerung - Software finden, ob schon eine ältere Version der MAPI-CDO installiert ist. Soweit ich das kenne, lässt sich die neue Installation auch nicht komplett ausführen, wenn eine andere MAPI Version auf dem System gefunden wird.

    Gruß

    Sascha

    • Als Antwort markiert Roland_Schmid Sonntag, 25. März 2012 20:56
    Freitag, 23. März 2012 15:10
  • Hallo Sascha,

    danke.
    Ließ sich fehlerfrei installieren.

    Gruß Roland

    Freitag, 23. März 2012 15:16
  • Hallo Roland,

    markiere doch bitte noch die Antworten die Dir geholfen.

    Viele Grüße

    Timo

    Sonntag, 25. März 2012 19:58
    Moderator